# GearmanWorker::removeOptions

(PECL gearman >= 0.6.0)

GearmanWorker::removeOptions — Elimina las opciones del trabajador

### Descripción

public GearmanWorker::removeOptions(int `$option`): bool

Elimina una o más opciones del trabajador.

### Parámetros

`option`

  Opciones a ser eliminadas

### Valores devueltos

Retorna siempre `true`.

### Ver también

- GearmanWorker::options() - Retorna las opciones del trabajador
- GearmanWorker::setOptions() - Establece las opciones del trabajador
- GearmanWorker::addOptions() - Añade opciones al trabajador